Package twisted :: Package popsicle :: Module freezer

[show private | hide private]
[frames | no frames]

## Module twisted.popsicle.freezer

Classes
`Freezer` |
`ISaver` |
`PersistentReference` | I am a reference to a persistent object.

Variable Summary
`instance method` | `clean`
`instance method` | `dirty`
`instance method` | `getPersistentReference`
`instance method` | `register`
`Freezer` | `theFreezer`

Variable Details

### clean

`clean` = `twisted.popsicle.freezer.Freezer.clean`

### dirty

`dirty` = `twisted.popsicle.freezer.Freezer.dirty`

### getPersistentReference

`getPersistentReference` = `twisted.popsicle.freezer.Freezer.getPersistentReference`

### register

`register` = `twisted.popsicle.freezer.Freezer.register`

### theFreezer

  Type:
    `Freezer`
  Value:

        <twisted.popsicle.freezer.Freezer instance at 0x843dc74>

Generated by Epydoc 1.1 on Thu May 8 13:16:35 2003 | http://epydoc.sf.net